# coc-vimtex

Tex completion source use [vimtex](https://github.com/lervag/vimtex).

## Install

In your vim/neovim, run command:

```
:CocInstall coc-vimtex
```

## Options

- `coc.source.vimtex.disableSyntaxes` disabled syntax names.
- `coc.source.vimtex.enable` set to false to disable this source.
- `coc.source.vimtex.priority` priority of source, default `99`.
- `coc.source.vimtex.shortcut` shortcut used in `menu` of completion item.

## License

MIT
